
body{
	background:none;
	overflow: hidden;
}

#lectureWindow{
	width:950px;
/*	height:680px;*/
	overflow: hidden;
}
	
	#lectureWindow .pic{
		float:left;
		padding-right:30px;
		padding-bottom: 20px;
	}
	
	#lectureWindow p{
		padding:0 30px 20px;
	}
	
	#lectureWindow p.firstChild{
		padding-top:30px;
	}

/* .lectureTakahashi {
	height: 500px;
}

.lectureYanagida {
	height: 680px;
} */